/* CSS Document */

/*===Collaborators===*/
#wrapper{width:60em;
margin: 0 auto;
position: relative;
text-align: left;}

#image_wrapper{border:1px solid red;}
div#line_1 {float:left; margin-left:200px;}
div#line_2 { float:left; margin-left:200px;}
div#group
{
  float:left; margin-left:200px; text-align:center;/*text-align:center caters for old versions of IE*/font-weight:bold;
}
.pic {float:left; margin:0 10px 15px 0;}
.pic img {border:1px solid; border-bottom-width:1px; border-color: #003300 #336600 #336600 #003300; height:240px; width:160px; }
.pic ul {display:block; list-style:none; color:#5A4800; margin:0.25em 0 0; padding:0; font:bold 14px Arial, Verdana, sans-serif; }
.pic li.name, .pic li.info, .pic li.phone, .pic li.email {display:block; list-style:none; text-align:center; color:#5A4800;}
.pic li.email a:link, li.email a:visited {color:#5A4800;}

.group_photo img {border:1px solid darkgreen;}
.group_photo ul {display:block; list-style:none; color:#5A4800; margin-top:0.2em; margin-bottom:0.8em; padding:0; font:bold 14px Arial, Verdana, sans-serif; }
/*---End Authors---*/

/*===Side Menu===*/
div#sideMenu {position:absolute; left:20px; top:0;}/*need a different top position for side menu on home page (ladybirds.htm) */
div#sideMenu table {margin:5px 0 5px 26px;} /*need a different left margin for logo table on home page (ladybirds.htm) */
/*End*/

/*=== Print styles  ===*/
@media print {div#sideMenu, div#rightSideMenu, ul#pageTabs, #headerBar {display:none; } div#line_1, div#line_2, div#group {margin:0;}}